%define __kde4_alternate_placement 1

%define origname yakuake

Summary:	Very powerful Quake style Konsole
Name:		kde4-%origname
Version:	2.9.1
Release:	alt1
License:	GPLv2+
Group:		Graphical desktop/KDE
Source:		http://download.berlios.de/%{name}/%{origname}-%{version}.tar.bz2
Url:		http://www.kde-apps.org/content/show.php?content=29153
Packager:	Evgeny Sinelnikov <sin@altlinux.ru>

BuildRequires:	bzlib-devel gcc-c++
BuildRequires:	kde4libs-devel

Requires:	kde4base-konsole

%description
Yakuake is a Quake-style terminal emulator based on KDE Konsole technology.

%prep 
%setup -qn %origname-%version

%build
%K4build

%install
%K4install

%find_lang %origname

%post
%update_menus
%postun
%clean_menus

%files -f %origname.lang
%doc AUTHORS ChangeLog README TODO NEWS KDE4FAQ
%__kde4_bindir/*
%__kde4_xdg_apps/*.desktop
%__kde4_iconsdir/*/*/apps/*
%_K4apps/%origname
%_K4i18n/*/*/%origname.*

%changelog
* Mon Mar 31 2008 Evgeny Sinelnikov <sin@altlinux.ru> 2.9.1-alt1
- Update to release

* Mon Mar 31 2008 Evgeny Sinelnikov <sin@altlinux.ru> 2.9-alt1
- Initial ALTLinux release

